# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Hugo Carvalho <hugokarvalho@hotmail.com>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-06-10 14:50+0200\n"
"PO-Revision-Date: 2021-12-02 18:59+0000\n"
"Last-Translator: Hugo Carvalho <hugokarvalho@hotmail.com>\n"
"Language-Team: Portuguese <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdegames/kasteroids-kasteroidsdesktop/pt/>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 4.9.1\n"

#. Name
#: kasteroids.desktop:2
msgid "KAsteroids"
msgstr "KAsteroids"

#. GenericName
#: kasteroids.desktop:5
msgid "Space Game"
msgstr "Jogo Espacial"
